.secmenu {
	color: #f2f2f2;
	height: 90px;
	text-align: center;
	background-color: #12265c;
}
.secmenu01 {
	height: 90px;
	text-align: center;
	background-color: #12265c;
	padding-top: 10px;
}
.jb01{
	color: #1C367F;
	text-align: left;
	background-color: #ffffff;
	padding:30px;
}
.jbimg {
	text-align: left;
	width: 360px;
	background-color: #ffffff;
	padding: 30px;
		float: left;

}
.jbname {
	text-align: left;
	float: left;
	display: block;
	width: 500px;
	padding-top: 40px;
}
.jbname01 {
	color: #363636;
	text-align: left;
	background-color: #ffffff;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #c22f46;
	font-size: 28px;
	padding-top: 15px;
	padding-bottom: 15px;
	float: left;
	letter-spacing: 4px;
}
.jbtxt {
	color: #1C367F;
	text-align: left;
	background-color: #ffffff;
	padding: 30px 10px 10px 10px;
	font-size: 18px;
	line-height: 34px;
	display: block;
	float: left;
	width: 700px;
}
.nofloat{
	clear: both;
}
.centerimg{
	padding-left: 450px;
}
